#holder {
	width: 993px;
}

.home-body {
	padding-bottom: 90px;
	position: relative;
}

.home-body:after {
	content: '';
	position: absolute;
	bottom: 0px;
	left: 0;
	width: 100%;
	height: 0;
	line-height: 0;
	box-shadow: 0 5px 20px 5px #000;
	-webkit-box-shadow: 0 5px 20px 5px #000;
	-moz-box-shadow: 0 5px 20px 5px #000;
}

.home-banner {
	margin-bottom: 30px;
	position: relative;
}

.home-banner:after {
	content: '';
	display: block;
	clear: both;
}

.home-banner .banner {
	width: 993px;
	height: 420px;
	display: none;
	opacity: 0;
    transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -webkit-transition: opacity .5s ease-in-out;
}

.home-banner .banner.active { position:relative;
	opacity: 1;
	display: block;
}

.home-banner .banner img {
	float: right;
}

.home-banner ul.banner-tabs {
	list-style: none;
	margin: 0;
	padding: 0;
}

.home-banner ul.banner-tabs:after {
	content: '';
	display: block;
	clear: both;
}

.home-banner ul.banner-tabs li {
	width: 25%;
	text-align: center;
	float: left;
	box-shadow: 0 1px 1px 0 #aaa;
	-webkit-box-shadow: 0 1px 1px 0 #aaa;
	-moz-box-shadow: 0 1px 1px 0 #aaa;
	height: 77px;
}

.home-banner ul.banner-tabs li h2 {padding:0; margin:0;}


.home-banner ul.banner-tabs li a {
	width: 100%;
	display: block;
	padding: 30px 0 10px;
	background: #212429;
	color: #767c86;
	font: bold 17px Arial, Helvetica, Sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	position: relative;
	box-shadow: inset -10px 0 30px -10px #000;
	-webkit-box-shadow: inset -10px 0 30px -10px #000;
	-moz-box-shadow: inset -10px 0 30px -10px #000;
	height: 42px;
}

.home-banner ul.banner-tabs li a:hover {
	text-decoration: none;
}

.home-banner ul.banner-tabs li.active a {
	color: #fff;
}

.home-banner ul.banner-tabs li a:before {
	content: '';
	border-bottom: 10px solid #1f2227;
	border-left: 16px solid transparent;
	border-right: 16px solid transparent;
	position: absolute;
	top: -9px;
	left: 50%;
	margin-left: -16px;
	display: none;
}

.home-banner ul.banner-tabs li.active a:before {
	display: block;
}

.home-banner ul.banner-tabs li a:after {
	
	display: block;
	padding: 2px 5px;
	border: 1px solid #767c86;
	text-transform: uppercase;
	font-size: 10px;
	margin: 7px auto 0;
	width: 64px;
	display: none;
}

.home-banner ul.banner-tabs li.active a:after {
	border-color: #fff;
	display: block;
}

.home-banner-columns {
	overflow: hidden;
	margin-bottom: 26px;
}

.home-banner-columns .home-banner-column {
	width: 490px;
	float: left;
}

.home-banner-columns .home-banner-column .banner { position:relative;
	margin-bottom: 12px;
}

.home-banner-columns .home-banner-column .banner img {
	width: 100%;
	display: block;
}

.home-banner-columns #column-2.home-banner-column {
	float: right;
}


#footer-2014 {
	border-top: 1px solid #000;
	position: relative;
	padding-top: 1px;
	background: #fff;
}

#footer-2014:before {
	content: '';
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	height: 1px;
	overflow: hidden;
	background: #d9d9d9;
}

#footer-2014:after {
	content: '';
	position: absolute;
	width: 100%;
	top: -2px;
	left: 0;
	height: 1px;
	overflow: hidden;
	background: #fff;
}

#footer-2014 .footer-guarantee {
	margin: 0 auto;
	width: 993px;
	text-align: center;
	padding: 25px 0 20px;
}

#footer-2014 .footer-content {
	background: #212429;
	overflow: hidden;
	padding: 30px 0 50px;
}

#footer-2014 .footer-links {
	margin: 0 auto;
	width: 993px;
	color: #fff;
	padding-bottom: 25px;
	border-bottom: 1px solid #3a3d43;
}

#footer-2014 .footer-links .footerbottomh3 {
	font: bold 16px/18px 'Open Sans Condensed', Arial, Helvetica, Sans-serif;
	padding-bottom: 3px;
	text-transform: uppercase;
	color: #fff;
}

#footer-2014 .footer-links table {
	width: 100%;
}

#footer-2014 .footer-links table td {
	vertical-align: top;
	padding-right: 25px;
}

#footer-2014 .footer-links ul {
	margin: 0;
	padding: 0;
	list-style: none;	
}

#footer-2014 .footer-links ul li {
	padding: 4px 0 0 0;
	font-size: 12px;
}

#footer-2014 .footer-links ul li a {
	color: #b7bac0;
    font: 12px/18px "Open Sans",Arial,Helvetica,sans-serif;
	font-weight: 500;
}
#footer-2014 .footer-links ul li a:hover {
    color: #96a6c0;
    text-decoration: none;
}
#footer-2014 .footer-links ul li span.phone {
	color: #96a6c0;
	font-weight: bold;
}

#footer-2014 .footer-social {
	padding-top: 25px;
	text-align: left;
	color: #fff;
	margin: 0 auto;
	width: 993px;
}

#footer-2014 .footer-social .newsletter {
	float: left;
	width: 380px;
}

#footer-2014 .footer-social .newsletter form {
	position: relative;
}

#footer-2014 .footer-social .newsletter input[type="text"] {
	width: 303px;
	padding: 8px 35px 8px 5px;
	background: none;
	border: 2px solid #59719d; font-style:italic; color:#fff;
	color: #fff;
	font-size: 13px;
}
#footer-2014 .footer-social .newsletter input[type="submit"] {
	position: absolute;
	width: 28px;
	top: 4px;
	right: 38px;
	background-image:url("https://sep.yimg.com/ty/cdn/titanium-rings/email-button-2014.jpg");
	font-size:0px;
	height:25px;
	border:none;
}

#footer-2014 .footer-social .newsletter .newsletter-msg {
	font-size: 13px;
	text-transform: uppercase;
	padding-bottom: 10px;
}

#footer-2014 .footer-social .newsletter .newsletter-msg span {
	color: #7ea4ea;
}

#footer-2014 .footer-social .social-media {
	float: left;
	width: 335px;
	padding-left: 20px;
	color: #fff;
	font-size: 13px;
	text-transform: uppercase;
	padding-top: 28px;
}

#footer-2014 .footer-social .social-media img {
	vertical-align: middle;
	margin-right: 1px;
}

#footer-2014 .footer-social .social-media span {
	vertical-align: middle;
	margin-right: 3px;
}

#footer-2014 .footer-social .copyright {
	float: right;
	width: 250px;
	padding-right: 3px;
	padding-top: 35px;
	text-align: right;
	font-size: 9px;
	color: #666;
}

/* Carousel */
.product-carousel {
	width: 100%;
	position: relative;
}

.product-carousel .carousel-container {
	position: relative;
	overflow: hidden;
	width: 990px;
	height: 340px;
	margin-left: 1px;
}

.carousel-list {
	list-style: none;
	margin: 0;
	padding: 0;
	height: 340px;
	position: absolute;
	top: 0;
	left: 0;
}

.carousel-list .carousel-item {
	height: 340px;
	width: 198px;
	float: left;
	font-size: 14px;
	color: #2e2f35;
}

.carousel-list .carousel-item .image {
	text-align: center;
	padding-top: 15px;
}

.carousel-list .carousel-item .name {
	padding: 20px 10px 0;
}

.carousel-list .carousel-item .name a {
	color: #2e2f35;
	font-weight: bold;
	text-transform:uppercase;
}

.carousel-list .carousel-item .brand {
	padding: 0 10px 5px;
	text-transform:uppercase;
}

.carousel-list .carousel-item .price {
	padding-left: 10px;
	display: inline-block;
	vertical-align: middle;
	font-weight: bold;
}

.carousel-list .carousel-item .price s {
	font-weight: normal;
}

.carousel-list .carousel-item .sale-price {
	padding-left: 10px;
	display: inline-block;
	vertical-align: middle;
	color: #ff6000;
	font-weight: bold;
}

.carousel-list .carousel-item .review-stars {
	padding: 5px 0 0 10px;
}

/* Arrows */
.carousel-left,
.carousel-right {
	position: absolute;
	display: block;
	height: 63px;
	width: 36px;
	line-height: 0;
	font-size: 0;
	cursor: pointer;
	color: transparent;
	top: 50%;
	margin-top: -31px;
	padding: 0;
	border: none;
	outline: none;
}
.carousel-left {
	left: -41px;
	background: url("carousel-arrow-left-2014.jpg") no-repeat 0 0;
}
.carousel-right {
	right: -41px;
	background: url("carousel-arrow-right-2014.jpg") no-repeat 0 0;
}

.product-carousel .disabled {
	opacity: 0.3;
	filter: alpha(opacity=30);
	pointer-events: none;
}

/* Rotate Column Banners */
.column-banner-rotate {
	position: relative;
	height: 286px;
	margin-bottom: 25px;
}
.column-banner-rotate .banner {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}
.column-banner-rotate .banner:first-child {
	display: block;
}
.column-banner-rotate .banner-activations {
	position: absolute;
	bottom: -20px;
	left: 0;
}
.column-banner-rotate .banner-activate {
	display: inline-block;
	vertical-align: middle;
	height: 10px;
	width: 10px;
	background: #fff;
	margin-right: 5px;
	border: 1px solid #5f656f;
	cursor: pointer;
}
.column-banner-rotate .banner-activate.active {
	background: #5f656f;
}

.banner1-text {float:left; width:455px; position:absolute; left:75px; top:18px;}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
 
    /* Safari only override */
    ::i-block-chrome,.banner1-text {
   width:458px; 
    }
}
.banner1-text p {float:left; width:100%; font-family: 'denseregular'; font-size:160px; font-weight: bold; text-transform: uppercase;color:#fff; padding:0; margin:0 0 -10px 0;}
.banner1txt {margin-left: 10px;}
.banner1txt a {float:left; width:100%; font-family: 'Open Sans', sans-serif; font-size:22px; font-weight: normal; color:#fff; padding:0; margin:-21px 0 0 10px;}
.banner1txt a:hover {text-decoration: none;}
.banner1txt h2 {
  color: #fff;
  float: left;
  font-family: "Open Sans",sans-serif;
  font-size: 22px;
  font-weight: normal !important;
  margin: 0;
  padding: 0;
  text-transform: none;
}
.banner1txt h2:hover{color:#fff !important;}
.pclass {
  color: #fff;
  font-family: "Open Sans",sans-serif;
  font-size: 22px;
  font-weight: normal;
  padding: 0;
}
.banner1-text span {width:auto;}
.banner1-text img {margin:13px -4px 0px 0px;}

.column1-banner {float:left; width:455px; position:absolute; left:24px; top:18px; }
.column1-banner h2 a {float:left; width:100%; text-align:center; font-family: 'denseregular'; font-size:60px; font-weight:400; color:#000; padding:0; margin:0; line-height:60px;}
.column1-banner h2 a:hover {text-decoration: none;}
.column1-banner p.sub-header {float:left; width:215px; font-family: 'Open Sans', sans-serif; font-size:22px; color:#000; padding:4px 0; margin:0px 0 0 116px; border:solid 1px #000; border-left:none; border-right:none;}
.column1-banner span {float:left; width:auto; margin:85px 0 0 -159px;}


#banner-wrapper {
    height: 286px;
    overflow: hidden;
}


.column2-banner {float:left; width:455px; position:absolute; left:20px; top:18px; }
.column2-banner h2 a {float:left; width:100%; text-align:center; font-family: 'denseregular'; font-size:70px; font-weight:400; color:#000; padding:0; margin:0; line-height:60px;}
.column2-banner h2 a:hover {text-decoration: none;}
.column2-banner p {float:left; width:215px; font-family: 'Open Sans', sans-serif; font-size:22px; color:#fff; margin:4px 0 0 126px; border-top:solid 1px #000; border-left:none; border-right:none;}
.column2-banner span {float:left; width:auto; margin:43px 0 0 -172px;}

#header-2014 .header-middle .logo {float:left !important; position:relative !important; padding:7px 0 0 18px !important; left:0 !important; top:0 !important;}
.shipping-info {color:#fff; float:left; width:345px; font-family: 'Open Sans', sans-serif; font-size:11px; font-weight:400; line-height:14px; padding:25px 0 22px 0; text-align:center;  background: url("header-bg-2014.jpg") no-repeat center top;}
.copyright-index2{
float: left;
margin: 0 auto;
text-align: center;
width: 100%;
padding-top: 15px;
margin-left: 37px;}
.copyright-index2 a{ color: #666;}
.copyright-index2 a:hover{ color: #666;}

.column1-banner-rotate{float:left; width:455px; position:absolute; left:26px; top:116px; }
.rotateh2{float:left; width:100%; text-align:center; font-family: 'denseregular'; font-size:61px; font-weight:400; color:#fff; padding:0; margin:0; line-height:60px;}
.column1-banner-rotate span{float:left; width:auto; margin:63px 0 0 -300px;}

.column1-banner-rotate2{float:left; width:455px; position:absolute; left:17px; top:36px; }
.rotate2h2{float:left; width:100%; text-align:center; font-family: 'denseregular'; font-size:60px; font-weight:400; color:#000; padding:0; margin:0; line-height:60px;}
.column1-banner-rotate2 span{float:left; width:auto; margin:63px 0 0 -295px;}


.column1-banner-rotate4{float:left; width:198px; position:absolute; left:29px; top:54px; }
.rotate4h2{float:left; width:100%; text-align:center; font-family: 'denseregular'; letter-spacing:2px;font-size:62px; font-weight:400; color:#000; padding:0; margin:0; line-height:60px;}
.column1-banner-rotate4 span{float:left; width:auto; margin:66px 0 0 -187px;}


.column2-banner3 {float:left; width:220px; position:absolute; left:137px; top:7px; }
.column2-banner3 .column2-banner3-h2 {float:left; width:100%; text-align:center; font-family: 'denseregular'; font-size:57px; font-weight:400; color:#b80e0e; padding:0; margin:0; line-height:60px; letter-spacing: 2px; text-shadow: 0 1px 2px #fff;}
.column2-banner3 .column2-banner3-h2  a{float:left; width:100%; text-align:center; font-family: 'denseregular'; font-size:57px; font-weight:400; color:#b80e0e; padding:0; margin:0; line-height:60px; letter-spacing: 2px; text-shadow: 0 1px 2px #fff;}
.column2-banner3 .column2-banner3-h2 a:hover{color:#b80e0e !important;  text-decoration:none !important}
.banner4h2:hover{color:#96a6c0;}
.banner4-text {float:left; width:100%; position:absolute; top:87px;}
.banner4h2 {float:left; width:100%; text-align:center; font-family: 'Open Sans', sans-serif; font-size:72px; font-weight:800; color:#fff; text-transform:uppercase; padding:0; margin:0; letter-spacing: 6px;}
.banner4-text p {float:left; width:100%; text-align:center; font-family: 'cataneo_btregular'; font-size:55px; color:#fff; padding:0; margin:-14px 0 0 0;}
.banner4-text span {float:left; width:55.5%; margin:14px 0 0 0;}

.banner3-text {float:left; width:484px; position:absolute; left:20px; top:38px;}
.banner3-text h3 {float:left; width:100%; font-family: 'Open Sans', sans-serif; font-size:18px; color:#c3c3c3; font-weight:700; padding:0 0 0 98px; margin:0;}
.banner3-text h2 {float:left; width:100%; text-align:center; font-family: 'bignoodletitlingregular'; font-size:120px; font-weight:800; color:#c3c3c3; text-transform:uppercase; padding:0; margin:-16px 0 0 12px; letter-spacing:10px;}
.banner3-text p {float:left; width:100%; text-align:center; font-family: 'Open Sans', sans-serif; font-size:18px; color:#fff; padding:0; margin:125px 0 0 5px; font-weight:600; text-shadow: 2px 0 0 #000;}
.banner3-text span {float:left; width:62.5%; margin:13px 0 0 0;}
.home-bottom-content {
	overflow: hidden;
	border-top: 1px solid #ccc;
	width: 100%;
	padding: 50px 0 0;
	font-size: 14px;
	line-height: 20px;
}

.home-bottom-content .subtitle {
	font: normal 32px/32px "Open Sans Condensed", Arial,Helvetica,sans-serif;
	text-transform: uppercase;
	padding: 10px 0 20px;
}

.home-bottom-content .left-side {
	width: 660px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 20px 48px 20px 0;
	float: left;
	background: #fff;
	box-shadow: 20px 0 20px -20px #ddd;
	-webkit-box-shadow: 20px 0 20px -20px #ddd;
	-moz-box-shadow: 20px 0 20px -20px #ddd;
}

.home-bottom-content .right-side {
	width: 333px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 20px 0 20px 32px;
	float: right;
}

.home-bottom-content .home-bottom-content-1 {
	padding-bottom: 24px;
}

.home-bottom-content .left-side .shop-by-metal {
	border-top: 1px solid #ddd;
	padding: 20px 0 40px;
}

.home-bottom-content .left-side .shop-by-metal .metal {
	display: inline-block;
	width: 80px;
	text-align: center;
	vertical-align: top;
	margin-right: 8px;
	overflow: hidden;
	font-weight: bold;
	font-size: 12px;
}

.home-bottom-content .left-side .shop-by-metal .metal:last-child {
	margin-right: 0;
}

.home-bottom-content .left-side .shop-by-metal .metal a {
	color: #000;
}

.home-bottom-content .left-side .shop-by-metal .metal img {
	max-width: 70px;
}

.home-bottom-content .left-side .home-testimonials {
	border-top: 1px solid #ddd;
	padding: 35px 0;
	text-align: center;
}

.home-bottom-content .left-side .home-testimonials .inner {
	background: #f1f2f4;
	padding: 15px 0 20px;
}

.home-bottom-content .left-side .home-testimonials .inner .home-testimonials-content {
	color: #000;
	font-style: italic;
	font-weight: 500;
}

.home-bottom-content .left-side .home-testimonials .inner .home-testimonials-content .quote {
	padding: 0 20px 10px;
}

.home-bottom-content .left-side .home-testimonials .inner .home-testimonials-content .author {
	padding: 10px 20px 25px;
}

.home-bottom-content .left-side .home-testimonials .inner .home-testimonials-content .read-more {
	padding: 10px 20px 0;
	border-top: 1px solid #fff;
	text-transform: uppercase;
	font-style: normal;
}

.home-bottom-content .left-side .home-testimonials .inner .home-testimonials-content .read-more a {
	text-decoration: underline;
	color: #000;
}

.home-bottom-content .left-side .home-testimonials .inner .home-testimonials-content .read-more a:hover {
	text-decoration: none;
}
.read-more-new{
	padding: 10px 20px 0;
	border-top: 1px solid #fff;
	text-transform: uppercase;
	font-style: normal;}
.read-more-new a{
	text-decoration: underline;
	color: #000;
}
.read-more-new a:hover {
text-decoration: none;
}
@font-face {
	font-family: 'Conv_TrajanPro-Bold';
	src: url('https://lib.store.yahoo.net/lib/titanium-rings/TrajanPro-Bold.eot');
	src: local('?'), url('https://lib.store.yahoo.net/lib/titanium-rings/TrajanPro-Bold.woff') format('woff'), url('https://lib.store.yahoo.net/lib/titanium-rings/TrajanPro-Bold.ttf') format('truetype'), url('https://lib.store.yahoo.net/lib/titanium-rings/TrajanPro-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

.column2-banner2 {
  float: left;
  left: 40px;
  position: absolute;
  top: 34px;
}
.column2-banner2 > p {
  color: #ededed;
  float: left;
  font-family: trajan pro;
  font-size: 13px;
  left: 140px;
  letter-spacing: 4px;
  margin: 0;
  position: absolute;
 
}
.column2-banner2 > a {
  color: #ededed;
  font-family: trajan pro;
  font-size: 32px;
  font-weight: bold;
  letter-spacing: 8.8px;
   text-decoration:underline;
}
.column2-banner2 > span {
  color: #ededed;
  font-family: trajan pro;
  font-size: 32px;
  font-weight: bold;
  letter-spacing: 8.8px;
   text-decoration:underline;
}
.column2-banner2 > a:hover{text-decoration:underline;}



.banner0-text{float:left; width:62%; position:absolute; left:190px; top:23px; text-align:center; }
.banner0-text h1 {float:left; width:100%; text-align:center; font-family: 'denseregular'; font-size:55px; letter-spacing:1.5px; font-weight:400; color:#fff; padding:0; margin:0; line-height:60px;}
.banner0-text span {display:inline-block; width:auto; margin:0; padding-top:7px;}
.carousel-list1 {
  height: 340px;
  left: 0;
  list-style: outside none none;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0;
}
.carousel-list1 .carousel-item1 {
  color: #2e2f35;
  float: left;
  font-size: 14px;
  height: 340px;
  width: 198px;
}
.carousel-list1 .carousel-item1 .image {
  padding-top: 15px;
  text-align: center;
}
.carousel-list1 .carousel-item1 .name {
  padding: 20px 10px 0;
}
.carousel-list1 .carousel-item1 .brand {
  padding: 0 10px 5px;
  text-transform: uppercase;
}.carousel-list1 .carousel-item1 .sale-price {
  color: #ff6000;
  display: inline-block;
  font-weight: bold;
  padding-left: 10px;
  vertical-align: middle;
}.carousel-list1 .carousel-item1 .price {
  display: inline-block;
  font-weight: bold;
  padding-left: 10px;
  vertical-align: middle;
}.carousel-list1 .carousel-item1 .review-stars {
  padding: 5px 0 0 10px;
}
.carousel-left1 {
  background: rgba(0, 0, 0, 0) url("carousel-arrow-left-2014.jpg") no-repeat scroll 0 0;
  left: -41px;
}
.carousel-right1 {
  background: rgba(0, 0, 0, 0) url("carousel-arrow-right-2014.jpg") no-repeat scroll 0 0;
  right: -41px;
}
.carousel-left1, .carousel-right1 {
  border: medium none;
  color: transparent;
  cursor: pointer;
  display: block;
  font-size: 0;
  height: 63px;
  line-height: 0;
  margin-top: -31px;
  outline: medium none;
  padding: 0;
  position: absolute;
  top: 50%;
  width: 36px;
}
.carousel-list1 .carousel-item1 .name a {
  color: #2e2f35;
  font-weight: bold;
  text-transform: uppercase;
}

